#bg {
  background: url(../images/bg/bg_clanky.jpg) top center;
}

#col-middle {
  height:400px;
}

.c-clanek {
  overflow:auto;
  height:350px;
  padding:10px;
}

.clanek ol{  margin:20px}
.clanek li {font-size:12px}
.clanek img {margin:20px;}
 
#col-middle-index {
  float:right;
  position:relative;
  width:738px;
  /*min-height:380px;*/
}  

.index {background: none}

.index-box {
  position:absolute;
  /*margin-top:200px;*/
  z-index:2;
  width:730px;
  top:185px;
  height:150px;
  background:#fff;
}

.index-box h1 {
  display:none;
}  

.index-box h2 {
  background:#578F67;
  padding:5px;
  padding-left:20px;
  font-size:16px;
  font-weight:bold;
  color:#fff
}
  
.index-box .text {
  float:left;
  width:380px;
  padding-left:10px;
}
  
.index-box .clanek {
  margin:0;
  padding:5px;
  padding-left:0;
}  

#carousel {
  position:absolute!important;
  z-index:5;
  right:20px;
  top:160px;
  border:5px solid #fff
}  
